* {
  margin: 0;
  padding: 0;
 }
.shadow-subtle {
	box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}
.center-italic {
  font-style: italic;
  text-align: center;
}
 body {
  font-family: parisine-std-clair, sans-serif;
  font-weight: 700;
  font-style: normal;
  background-image: url("/images/distressed-background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
a.active {
   color: #FFF;
   font-weight: bold;
 }
.nav {
  height: 50px;
  background-color: #000;
  color: #FF6400;
  font-size: 2.2em;
  display: flex;
  justify-content: space-between;
  align-content: center;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
}
nav.bg-dark {
  background-color: #000 !important;
}
.navbar-brand {
  color: #FFCFA4 !important;
  font-size: 1.8em;
}
.navbar-brand img {
  margin-top: -6px;
  display: inline-block;
  height: 50px;
  width: 50px;
  margin-right: 10px;
}
a.navbar-brand:hover {
  color: #FFF !important;
}
a.nav-link {
margin-top: 3px;
  margin-left: 12px;
  margin-right: 12px;
  font-size: 1.2rem;
  color: #FFCFA4;
  display: block;
}
a.nav-link svg {
  margin-top: -6px;
}
a.nav-link:hover, a.nav-link.active {
  color: #FFF;
  font-weight: bold;
}
.navbar-toggler-icon {
  fill: #FFCFA4;
}
.socialMediaIcon {
  fill: #FFCFA4;
  height: 40px;
}
.socialMediaIcon:hover {
  fill: #FFF;
}

.background-photo {
  background-size: cover;
  background-repeat: no-repeat;
  height: 80vh;
  width: 100vw;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
}

h1 {
  text-align: center;
  font-size: clamp(2.5em, 9vw, 10em);
  color: #FFCFA4;
  font-family: "cc-near-myth-legends", sans-serif;
  font-weight: normal;
  text-shadow: 5px 5px 5px #000;
}
h2 {
  text-align: center;
  font-size: clamp(2em, 6vw, 5em);
  color: rgba(255,255,255,0.65);
  font-family: "droid-serif", serif;
  margin-bottom: 15px;
  font-weight: normal;
  border-top: medium rgba(255,205,157,1.00) solid;
  color: #FFCFA4;
  margin-left: 15px;
  margin-right: 15px;
}
.main-text {
  font-family: parisine-std-clair, sans-serif;
  font-weight: 700;
  background-color: #FFF;
  width: 100%;
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 25px;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  justify-self: center;
  box-shadow: 0px 0px 12px rgba(0,0,0,0.5);
}
  @media screen and (min-width: 768px) {
  .main-text {
    padding-left: 30px;
    padding-right: 30px;
  }
  }
p a {
  text-decoration: none;
  color: #000;
}
p a:hover {
  text-decoration: underline;
}
.main-text p {
  margin-bottom: 10px;
  font-size: 1.2em;
  line-height: 1.4em;
}
h3 {
  font-size: 1.35em;
  margin-bottom: 12px;
  color: #5c8f4d;
  font-family: "droid-serif", serif;
}

footer {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  font-size: 1em;
  background-color: #5c8f4d;
  color: #FFF;
}